@charset "utf-8";
/* CSS Document */



#footer .email {
	width: 248px;
	height: 21px;
	position: absolute;
	z-index: 1;
	left: 338px;
	top: -84px;
}
#footer .menu {
	width: 1000px;
	height: 25px;
	text-align: center;
	padding-top: 7px;
	float: left;
}

#footer .info {
	width: 1000px;
	height: auto;
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 32px;
	text-align: center;
}
#footer .design {
	width: 204px;
	height: auto;
	position: absolute;
	z-index: 1;
	left: 693px;
	top: 62px;
}
#footer .copyright {
	width: 371px;
	height: auto;
	float: left;
	position: absolute;
	z-index: 1;
	left: 192px;
	top: 59px;
	text-align: left;
}
